//
//  ShapeController.swift
//  CommandDesignPattern
//
//  Created by Gabriel Theodoropoulos.
//  https://serialcoder.dev
//

import Foundation
import SwiftUI

class ShapeActionInvoker: ObservableObject {
    func updateShape(using command: Command) {
        command.execute()
    }
}
